var useragent = navigator.userAgent;
			var bName = (useragent.indexOf('Opera') > -1) ? 'Opera' : navigator.appName;
			var pos = useragent.indexOf('MSIE');
			if (pos > -1)
			{
				bVer = useragent.substring(pos + 5);
				var pos = bVer.indexOf(';');
				var bVer = bVer.substring(0,pos);
			}
			var pos = useragent.indexOf('Opera');
			if (pos > -1)
			{
				bVer = useragent.substring(pos + 6);
				var pos = bVer.indexOf(' ');
				var bVer = bVer.substring(0, pos);
			}
			if (bName == "Netscape") 
			{
				var bVer = useragent.substring(8);
				var pos = bVer.indexOf(' ');
				var bVer = bVer.substring(0, pos);
			}
			if (bName == "Netscape" && parseInt(navigator.appVersion) >= 5)
			{
				var pos = useragent.lastIndexOf('/');
				var bVer = useragent.substring(pos + 1);
			}
			window.onerror=null;
			monRes = window.screen.width;
                  out = window.screen.width;
			monRes += "x";
			monRes += window.screen.height;
			
            if (monRes == "1024x768")
			{
                 r = 0;  
			}
            if (monRes == "800x600"){
                r = 1;
                        
            }else{
			 r = 2;
			 }
			 
function Swap(Cell){
switch (Cell.style.color){
case "":
{
Cell.style.color='#00ccff';
}
break
case '#00ccff':
{ 
Cell.style.color=""
Cell.style.background="none"
}
break
default:
Cell.style.display = "white"
}
}
